<?php
// création d'un tableau
$une_personne = array ('Martin','Pierre',25);
// affectation dans un tableau
list($tab_personne['Nom'], $tab_personne['Prenom'], $tab_personne['Age']) = $une_personne;
// Affichage
print_r($tab_personne);
?>